-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Theobalda (FIN 617 (THB) ), 376 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 588 members asteroids belonging to this family
-- completed 27/10/2023
TheobaldaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 588, -- 588 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/778 Theobalda", -- TheobaldaFamily (MBA-MBA)
		"Sol/3432 Kobuchizawa", -- TheobaldaFamily (MBA-MBA)
		"Sol/7845 Mckim", -- TheobaldaFamily (MBA-MBA)
		"Sol/9219 1995 WO8", -- TheobaldaFamily (MBA-MBA)
		"Sol/10982 Poerink", -- TheobaldaFamily (MBA-MBA)
		"Sol/11426 Molster", -- TheobaldaFamily (MBA-MBA)
		"Sol/12284 Pohl", -- TheobaldaFamily (MBA-MBA)
		"Sol/19981 Bialystock", -- TheobaldaFamily (MBA-MBA)
		"Sol/22440 Bangsgaard", -- TheobaldaFamily (MBA-MBA)
		"Sol/30346 2000 JK37", -- TheobaldaFamily (MBA-MBA)
		"Sol/38593 1999 XF166", -- TheobaldaFamily (MBA-MBA)
		"Sol/43087 1999 WW8", -- TheobaldaFamily (MBA-MBA)
		"Sol/45800 2000 PB22", -- TheobaldaFamily (MBA-MBA)
		"Sol/46222 2001 GJ5", -- TheobaldaFamily (MBA-MBA)
		"Sol/48516 1993 FL25", -- TheobaldaFamily (MBA-MBA)
		"Sol/53272 1999 FK24", -- TheobaldaFamily (MBA-MBA)
		"Sol/54647 2000 ST304", -- TheobaldaFamily (MBA-MBA)
		"Sol/57341 2001 QR263", -- TheobaldaFamily (MBA-MBA)
		"Sol/57368 2001 RP44", -- TheobaldaFamily (MBA-MBA)
		"Sol/57873 2001 YF98", -- TheobaldaFamily (MBA-MBA)
		"Sol/58138 1981 ET45", -- TheobaldaFamily (MBA-MBA)
		"Sol/60043 1999 TT102", -- TheobaldaFamily (MBA-MBA)
		"Sol/71612 2000 EH12", -- TheobaldaFamily (MBA-MBA)
		"Sol/73336 2002 JA111", -- TheobaldaFamily (MBA-MBA)
		"Sol/73674 1988 BN5", -- TheobaldaFamily (MBA-MBA)
		"Sol/73698 1991 TE", -- TheobaldaFamily (MBA-MBA)
		"Sol/75647 2000 AR59", -- TheobaldaFamily (MBA-MBA)
		"Sol/76813 2000 QC164", -- TheobaldaFamily (MBA-MBA)
		"Sol/84892 2003 QD79", -- TheobaldaFamily (MBA-MBA)
		"Sol/86417 2000 AM242", -- TheobaldaFamily (MBA-MBA)
		"Sol/90351 2003 GW42", -- TheobaldaFamily (MBA-MBA)
		"Sol/92028 1999 VM177", -- TheobaldaFamily (MBA-MBA)
		"Sol/92282 2000 DP32", -- TheobaldaFamily (MBA-MBA)
		"Sol/95356 2002 CU141", -- TheobaldaFamily (MBA-MBA)
		"Sol/95466 2002 DB10", -- TheobaldaFamily (MBA-MBA)
		"Sol/101647 1999 CP57", -- TheobaldaFamily (MBA-MBA)
		"Sol/101755 1999 FN23", -- TheobaldaFamily (MBA-MBA)
		"Sol/106880 2000 YM36", -- TheobaldaFamily (MBA-MBA)
		"Sol/109256 2001 QQ105", -- TheobaldaFamily (MBA-MBA)
		"Sol/109595 2001 QJ281", -- TheobaldaFamily (MBA-MBA)
		"Sol/115032 2003 QX104", -- TheobaldaFamily (MBA-MBA)
		"Sol/116883 2004 FW120", -- TheobaldaFamily (MBA-MBA)
		"Sol/116894 2004 FA139", -- TheobaldaFamily (MBA-MBA)
		"Sol/117213 2004 RK214", -- TheobaldaFamily (MBA-MBA)
		"Sol/117270 2004 TT100", -- TheobaldaFamily (MBA-MBA)
		"Sol/121807 2000 AW187", -- TheobaldaFamily (MBA-MBA)
		"Sol/124027 2001 FS117", -- TheobaldaFamily (MBA-MBA)
		"Sol/124062 2001 FG169", -- TheobaldaFamily (MBA-MBA)
		"Sol/134219 2005 VJ120", -- TheobaldaFamily (MBA-MBA)
		"Sol/137193 1999 JB96", -- TheobaldaFamily (MBA-MBA)
		"Sol/138716 2000 SU130", -- TheobaldaFamily (MBA-MBA)
		"Sol/138811 2000 TW50", -- TheobaldaFamily (MBA-MBA)
		"Sol/138830 2000 UJ62", -- TheobaldaFamily (MBA-MBA)
		"Sol/140067 2001 SA111", -- TheobaldaFamily (MBA-MBA)
		"Sol/141463 2002 CC127", -- TheobaldaFamily (MBA-MBA)
		"Sol/143609 2003 FL114", -- TheobaldaFamily (MBA-MBA)
		"Sol/146183 2000 SK327", -- TheobaldaFamily (MBA-MBA)
		"Sol/146257 2000 YM135", -- TheobaldaFamily (MBA-MBA)
		"Sol/147990 1995 YX10", -- TheobaldaFamily (MBA-MBA)
		"Sol/150648 2001 DA74", -- TheobaldaFamily (MBA-MBA)
		"Sol/150649 2001 DK88", -- TheobaldaFamily (MBA-MBA)
		"Sol/151903 2004 EO13", -- TheobaldaFamily (MBA-MBA)
		"Sol/152549 1119 T-3", -- TheobaldaFamily (MBA-MBA)
		"Sol/152853 1999 VM199", -- TheobaldaFamily (MBA-MBA)
		"Sol/153272 2001 CM45", -- TheobaldaFamily (MBA-MBA)
		"Sol/154151 2002 GQ3", -- TheobaldaFamily (MBA-MBA)
		"Sol/155884 2001 FC39", -- TheobaldaFamily (MBA-MBA)
		"Sol/158123 2001 DB44", -- TheobaldaFamily (MBA-MBA)
		"Sol/158138 2001 FE81", -- TheobaldaFamily (MBA-MBA)
		"Sol/158827 2003 WM146", -- TheobaldaFamily (MBA-MBA)
		"Sol/161939 2007 FT38", -- TheobaldaFamily (MBA-MBA)
		"Sol/162927 2001 OF49", -- TheobaldaFamily (MBA-MBA)
		"Sol/165863 2001 SF80", -- TheobaldaFamily (MBA-MBA)
		"Sol/165929 2001 TC211", -- TheobaldaFamily (MBA-MBA)
		"Sol/166882 2002 XA90", -- TheobaldaFamily (MBA-MBA)
		"Sol/168685 2000 GM12", -- TheobaldaFamily (MBA-MBA)
		"Sol/169272 2001 SM210", -- TheobaldaFamily (MBA-MBA)
		"Sol/169313 2001 TJ106", -- TheobaldaFamily (MBA-MBA)
		"Sol/170867 2004 GB38", -- TheobaldaFamily (MBA-MBA)
		"Sol/171883 2001 QH328", -- TheobaldaFamily (MBA-MBA)
		"Sol/172017 2001 UA125", -- TheobaldaFamily (MBA-MBA)
		"Sol/172043 2001 XJ9", -- TheobaldaFamily (MBA-MBA)
		"Sol/173830 2001 TO60", -- TheobaldaFamily (MBA-MBA)
		"Sol/173906 2001 UD225", -- TheobaldaFamily (MBA-MBA)
		"Sol/173917 2001 VE56", -- TheobaldaFamily (MBA-MBA)
		"Sol/176004 2000 RZ15", -- TheobaldaFamily (MBA-MBA)
		"Sol/176601 2002 DR7", -- TheobaldaFamily (MBA-MBA)
		"Sol/177092 2003 FD74", -- TheobaldaFamily (MBA-MBA)
		"Sol/177834 2005 NW55", -- TheobaldaFamily (MBA-MBA)
		"Sol/178665 2000 QF104", -- TheobaldaFamily (MBA-MBA)
		"Sol/178699 2000 SS71", -- TheobaldaFamily (MBA-MBA)
		"Sol/179492 2002 CX49", -- TheobaldaFamily (MBA-MBA)
		"Sol/182832 2002 BO30", -- TheobaldaFamily (MBA-MBA)
		"Sol/183514 2003 FC58", -- TheobaldaFamily (MBA-MBA)
		"Sol/183560 Kristan", -- TheobaldaFamily (MBA-MBA)
		"Sol/186325 2002 DC9", -- TheobaldaFamily (MBA-MBA)
		"Sol/186616 2003 EL39", -- TheobaldaFamily (MBA-MBA)
		"Sol/188165 2002 GN123", -- TheobaldaFamily (MBA-MBA)
		"Sol/188186 2002 LQ14", -- TheobaldaFamily (MBA-MBA)
		"Sol/188187 2002 LA27", -- TheobaldaFamily (MBA-MBA)
		"Sol/189213 2003 UU122", -- TheobaldaFamily (MBA-MBA)
		"Sol/189515 2000 GJ130", -- TheobaldaFamily (MBA-MBA)
		"Sol/191536 2003 UY222", -- TheobaldaFamily (MBA-MBA)
		"Sol/193016 2000 EQ38", -- TheobaldaFamily (MBA-MBA)
		"Sol/195899 2002 RP39", -- TheobaldaFamily (MBA-MBA)
		"Sol/195938 2002 RG128", -- TheobaldaFamily (MBA-MBA)
		"Sol/195944 2002 RJ134", -- TheobaldaFamily (MBA-MBA)
		"Sol/195947 2002 RL139", -- TheobaldaFamily (MBA-MBA)
		"Sol/196080 2002 TX83", -- TheobaldaFamily (MBA-MBA)
		"Sol/196158 2002 VV8", -- TheobaldaFamily (MBA-MBA)
		"Sol/200355 2000 KY46", -- TheobaldaFamily (MBA-MBA)
		"Sol/204235 2004 DQ30", -- TheobaldaFamily (MBA-MBA)
		"Sol/204589 2005 GF74", -- TheobaldaFamily (MBA-MBA)
		"Sol/204787 2006 NB1", -- TheobaldaFamily (MBA-MBA)
		"Sol/206732 2004 BY99", -- TheobaldaFamily (MBA-MBA)
		"Sol/208994 2003 AY71", -- TheobaldaFamily (MBA-MBA)
		"Sol/209915 2005 PS2", -- TheobaldaFamily (MBA-MBA)
		"Sol/210746 2000 US104", -- TheobaldaFamily (MBA-MBA)
		"Sol/211428 2002 XN30", -- TheobaldaFamily (MBA-MBA)
		"Sol/213095 1999 VV43", -- TheobaldaFamily (MBA-MBA)
		"Sol/214098 2004 NV15", -- TheobaldaFamily (MBA-MBA)
		"Sol/214498 2005 WZ4", -- TheobaldaFamily (MBA-MBA)
		"Sol/215574 2003 FF72", -- TheobaldaFamily (MBA-MBA)
		"Sol/215583 2003 GL29", -- TheobaldaFamily (MBA-MBA)
		"Sol/217007 2000 WG39", -- TheobaldaFamily (MBA-MBA)
		"Sol/217653 1998 QA75", -- TheobaldaFamily (MBA-MBA)
		"Sol/218426 2004 RN164", -- TheobaldaFamily (MBA-MBA)
		"Sol/220365 2003 NX12", -- TheobaldaFamily (MBA-MBA)
		"Sol/220373 2003 OB15", -- TheobaldaFamily (MBA-MBA)
		"Sol/220734 2004 TM15", -- TheobaldaFamily (MBA-MBA)
		"Sol/220877 2004 XL28", -- TheobaldaFamily (MBA-MBA)
		"Sol/221935 2009 QF2", -- TheobaldaFamily (MBA-MBA)
		"Sol/223461 2003 UU93", -- TheobaldaFamily (MBA-MBA)
		"Sol/227055 2005 EE39", -- TheobaldaFamily (MBA-MBA)
		"Sol/228318 2000 QF82", -- TheobaldaFamily (MBA-MBA)
		"Sol/229012 2003 YD14", -- TheobaldaFamily (MBA-MBA)
		"Sol/230003 2000 DL71", -- TheobaldaFamily (MBA-MBA)
		"Sol/230397 2002 JB46", -- TheobaldaFamily (MBA-MBA)
		"Sol/231900 2000 WT180", -- TheobaldaFamily (MBA-MBA)
		"Sol/231968 2001 QT80", -- TheobaldaFamily (MBA-MBA)
		"Sol/234172 2000 ND18", -- TheobaldaFamily (MBA-MBA)
		"Sol/235401 2003 WL169", -- TheobaldaFamily (MBA-MBA)
		"Sol/235431 2003 YW87", -- TheobaldaFamily (MBA-MBA)
		"Sol/235451 2003 YL148", -- TheobaldaFamily (MBA-MBA)
		"Sol/235492 2004 BK89", -- TheobaldaFamily (MBA-MBA)
		"Sol/235496 2004 BN93", -- TheobaldaFamily (MBA-MBA)
		"Sol/235972 2005 EH250", -- TheobaldaFamily (MBA-MBA)
		"Sol/236053 2005 JJ20", -- TheobaldaFamily (MBA-MBA)
		"Sol/237505 2000 QH192", -- TheobaldaFamily (MBA-MBA)
		"Sol/237987 2002 SY27", -- TheobaldaFamily (MBA-MBA)
		"Sol/238849 2005 UH491", -- TheobaldaFamily (MBA-MBA)
		"Sol/239250 2006 UH142", -- TheobaldaFamily (MBA-MBA)
		"Sol/239696 2008 YN146", -- TheobaldaFamily (MBA-MBA)
		"Sol/239918 2000 TC40", -- TheobaldaFamily (MBA-MBA)
		"Sol/240493 2004 CT109", -- TheobaldaFamily (MBA-MBA)
		"Sol/240507 2004 EN66", -- TheobaldaFamily (MBA-MBA)
		"Sol/240768 2005 OJ1", -- TheobaldaFamily (MBA-MBA)
		"Sol/242082 2002 TV216", -- TheobaldaFamily (MBA-MBA)
		"Sol/243673 1999 VR192", -- TheobaldaFamily (MBA-MBA)
		"Sol/243757 2000 QZ198", -- TheobaldaFamily (MBA-MBA)
		"Sol/243886 2000 YK99", -- TheobaldaFamily (MBA-MBA)
		"Sol/244540 2002 UT70", -- TheobaldaFamily (MBA-MBA)
		"Sol/244541 2002 UY70", -- TheobaldaFamily (MBA-MBA)
		"Sol/245531 2005 SF208", -- TheobaldaFamily (MBA-MBA)
		"Sol/245926 2006 RU18", -- TheobaldaFamily (MBA-MBA)
		"Sol/246872 1993 TK23", -- TheobaldaFamily (MBA-MBA)
		"Sol/246946 1999 RC133", -- TheobaldaFamily (MBA-MBA)
		"Sol/247636 2002 VV39", -- TheobaldaFamily (MBA-MBA)
		"Sol/247997 2004 DT22", -- TheobaldaFamily (MBA-MBA)
		"Sol/248070 2004 PX31", -- TheobaldaFamily (MBA-MBA)
		"Sol/250926 2005 WA74", -- TheobaldaFamily (MBA-MBA)
		"Sol/250945 2005 YP214", -- TheobaldaFamily (MBA-MBA)
		"Sol/251944 1999 XR23", -- TheobaldaFamily (MBA-MBA)
		"Sol/251963 1999 XH261", -- TheobaldaFamily (MBA-MBA)
		"Sol/251973 2000 AQ170", -- TheobaldaFamily (MBA-MBA)
		"Sol/252789 2002 EA147", -- TheobaldaFamily (MBA-MBA)
		"Sol/253372 2003 HM12", -- TheobaldaFamily (MBA-MBA)
		"Sol/254167 2004 QO8", -- TheobaldaFamily (MBA-MBA)
		"Sol/254303 2004 RJ293", -- TheobaldaFamily (MBA-MBA)
		"Sol/254338 2004 SV44", -- TheobaldaFamily (MBA-MBA)
		"Sol/254339 2004 SA45", -- TheobaldaFamily (MBA-MBA)
		"Sol/255056 2005 TT152", -- TheobaldaFamily (MBA-MBA)
		"Sol/255440 2005 YW2", -- TheobaldaFamily (MBA-MBA)
		"Sol/255515 2006 BU226", -- TheobaldaFamily (MBA-MBA)
		"Sol/257430 2010 LC95", -- TheobaldaFamily (MBA-MBA)
		"Sol/258755 2002 HF3", -- TheobaldaFamily (MBA-MBA)
		"Sol/259282 2003 EV2", -- TheobaldaFamily (MBA-MBA)
		"Sol/260442 2004 XB164", -- TheobaldaFamily (MBA-MBA)
		"Sol/263614 2008 GH3", -- TheobaldaFamily (MBA-MBA)
		"Sol/264409 2000 GM115", -- TheobaldaFamily (MBA-MBA)
		"Sol/266031 2006 GL39", -- TheobaldaFamily (MBA-MBA)
		"Sol/266900 2009 WN112", -- TheobaldaFamily (MBA-MBA)
		"Sol/267273 2001 RX35", -- TheobaldaFamily (MBA-MBA)
		"Sol/267799 2003 SZ275", -- TheobaldaFamily (MBA-MBA)
		"Sol/267872 2003 WD157", -- TheobaldaFamily (MBA-MBA)
		"Sol/268205 2005 AY81", -- TheobaldaFamily (MBA-MBA)
		"Sol/269667 1995 SW38", -- TheobaldaFamily (MBA-MBA)
		"Sol/269847 2000 DU21", -- TheobaldaFamily (MBA-MBA)
		"Sol/270816 2002 RR277", -- TheobaldaFamily (MBA-MBA)
		"Sol/270934 2002 UX61", -- TheobaldaFamily (MBA-MBA)
		"Sol/271961 2005 AS57", -- TheobaldaFamily (MBA-MBA)
		"Sol/275021 2009 UO28", -- TheobaldaFamily (MBA-MBA)
		"Sol/275780 2001 QQ20", -- TheobaldaFamily (MBA-MBA)
		"Sol/276679 2003 XL18", -- TheobaldaFamily (MBA-MBA)
		"Sol/276694 2003 YE125", -- TheobaldaFamily (MBA-MBA)
		"Sol/277101 2005 EB331", -- TheobaldaFamily (MBA-MBA)
		"Sol/277941 2006 PF33", -- TheobaldaFamily (MBA-MBA)
		"Sol/278354 2007 JO24", -- TheobaldaFamily (MBA-MBA)
		"Sol/280034 2001 XC206", -- TheobaldaFamily (MBA-MBA)
		"Sol/280416 2003 WK192", -- TheobaldaFamily (MBA-MBA)
		"Sol/280429 2003 YX84", -- TheobaldaFamily (MBA-MBA)
		"Sol/280740 2005 KC4", -- TheobaldaFamily (MBA-MBA)
		"Sol/281863 2010 CN179", -- TheobaldaFamily (MBA-MBA)
		"Sol/281919 2011 FO6", -- TheobaldaFamily (MBA-MBA)
		"Sol/282497 2004 PC43", -- TheobaldaFamily (MBA-MBA)
		"Sol/282601 2005 GA94", -- TheobaldaFamily (MBA-MBA)
		"Sol/282621 2005 JG157", -- TheobaldaFamily (MBA-MBA)
		"Sol/282747 2006 FL46", -- TheobaldaFamily (MBA-MBA)
		"Sol/283168 2009 DT117", -- TheobaldaFamily (MBA-MBA)
		"Sol/283818 2003 SV297", -- TheobaldaFamily (MBA-MBA)
		"Sol/285683 2000 SR151", -- TheobaldaFamily (MBA-MBA)
		"Sol/285717 2000 SJ284", -- TheobaldaFamily (MBA-MBA)
		"Sol/285765 2000 UA42", -- TheobaldaFamily (MBA-MBA)
		"Sol/286084 2001 TV17", -- TheobaldaFamily (MBA-MBA)
		"Sol/288436 2004 ER32", -- TheobaldaFamily (MBA-MBA)
		"Sol/288688 2004 PY103", -- TheobaldaFamily (MBA-MBA)
		"Sol/288859 2004 RY219", -- TheobaldaFamily (MBA-MBA)
		"Sol/289124 2004 UE1", -- TheobaldaFamily (MBA-MBA)
		"Sol/290896 2005 WV87", -- TheobaldaFamily (MBA-MBA)
		"Sol/291607 2006 GM38", -- TheobaldaFamily (MBA-MBA)
		"Sol/291859 2006 OG18", -- TheobaldaFamily (MBA-MBA)
		"Sol/291900 2006 QU4", -- TheobaldaFamily (MBA-MBA)
		"Sol/293558 2007 HC45", -- TheobaldaFamily (MBA-MBA)
		"Sol/294335 2007 VD83", -- TheobaldaFamily (MBA-MBA)
		"Sol/295060 2008 EL118", -- TheobaldaFamily (MBA-MBA)
		"Sol/295115 2008 FS7", -- TheobaldaFamily (MBA-MBA)
		"Sol/297228 1012 T-3", -- TheobaldaFamily (MBA-MBA)
		"Sol/297511 2000 XF33", -- TheobaldaFamily (MBA-MBA)
		"Sol/297928 2002 ER75", -- TheobaldaFamily (MBA-MBA)
		"Sol/299276 2005 NF123", -- TheobaldaFamily (MBA-MBA)
		"Sol/299337 2005 RZ19", -- TheobaldaFamily (MBA-MBA)
		"Sol/300084 2006 UF223", -- TheobaldaFamily (MBA-MBA)
		"Sol/302321 2002 AO60", -- TheobaldaFamily (MBA-MBA)
		"Sol/303216 2004 JV34", -- TheobaldaFamily (MBA-MBA)
		"Sol/303794 2005 SW24", -- TheobaldaFamily (MBA-MBA)
		"Sol/303820 2005 SX100", -- TheobaldaFamily (MBA-MBA)
		"Sol/303832 2005 SB130", -- TheobaldaFamily (MBA-MBA)
		"Sol/307107 2002 CN31", -- TheobaldaFamily (MBA-MBA)
		"Sol/309048 2006 UG256", -- TheobaldaFamily (MBA-MBA)
		"Sol/310347 2011 UL245", -- TheobaldaFamily (MBA-MBA)
		"Sol/311472 2005 UL495", -- TheobaldaFamily (MBA-MBA)
		"Sol/313592 2003 NH1", -- TheobaldaFamily (MBA-MBA)
		"Sol/313647 2003 SS122", -- TheobaldaFamily (MBA-MBA)
		"Sol/314518 2005 YO1", -- TheobaldaFamily (MBA-MBA)
		"Sol/314584 2006 AC8", -- TheobaldaFamily (MBA-MBA)
		"Sol/315174 Sellek", -- TheobaldaFamily (MBA-MBA)
		"Sol/316763 1999 TG41", -- TheobaldaFamily (MBA-MBA)
		"Sol/317408 2002 PW158", -- TheobaldaFamily (MBA-MBA)
		"Sol/318223 2004 RU212", -- TheobaldaFamily (MBA-MBA)
		"Sol/319201 2005 YK181", -- TheobaldaFamily (MBA-MBA)
		"Sol/319236 2006 AM30", -- TheobaldaFamily (MBA-MBA)
		"Sol/322554 2011 YO52", -- TheobaldaFamily (MBA-MBA)
		"Sol/323523 2004 RF113", -- TheobaldaFamily (MBA-MBA)
		"Sol/323606 2004 TU344", -- TheobaldaFamily (MBA-MBA)
		"Sol/323615 2004 VL13", -- TheobaldaFamily (MBA-MBA)
		"Sol/323625 2004 VC57", -- TheobaldaFamily (MBA-MBA)
		"Sol/324834 2007 JN9", -- TheobaldaFamily (MBA-MBA)
		"Sol/326054 2011 AG11", -- TheobaldaFamily (MBA-MBA)
		"Sol/326744 2003 QH75", -- TheobaldaFamily (MBA-MBA)
		"Sol/327601 2006 DQ211", -- TheobaldaFamily (MBA-MBA)
		"Sol/328465 2008 VO20", -- TheobaldaFamily (MBA-MBA)
		"Sol/329360 2001 TA111", -- TheobaldaFamily (MBA-MBA)
		"Sol/329533 2002 TA51", -- TheobaldaFamily (MBA-MBA)
		"Sol/331579 2001 RD72", -- TheobaldaFamily (MBA-MBA)
		"Sol/333272 1345 T-2", -- TheobaldaFamily (MBA-MBA)
		"Sol/333326 2001 QW187", -- TheobaldaFamily (MBA-MBA)
		"Sol/334129 2001 RR36", -- TheobaldaFamily (MBA-MBA)
		"Sol/334242 2001 TA103", -- TheobaldaFamily (MBA-MBA)
		"Sol/334317 2001 WK23", -- TheobaldaFamily (MBA-MBA)
		"Sol/334559 2002 TK11", -- TheobaldaFamily (MBA-MBA)
		"Sol/334682 2003 BR12", -- TheobaldaFamily (MBA-MBA)
		"Sol/335651 2006 OK", -- TheobaldaFamily (MBA-MBA)
		"Sol/337347 2001 ME22", -- TheobaldaFamily (MBA-MBA)
		"Sol/337393 2001 QO163", -- TheobaldaFamily (MBA-MBA)
		"Sol/337675 2001 TO188", -- TheobaldaFamily (MBA-MBA)
		"Sol/337846 2001 VR94", -- TheobaldaFamily (MBA-MBA)
		"Sol/337898 2001 XC56", -- TheobaldaFamily (MBA-MBA)
		"Sol/337965 2002 BZ22", -- TheobaldaFamily (MBA-MBA)
		"Sol/337967 2002 CO3", -- TheobaldaFamily (MBA-MBA)
		"Sol/338417 2003 BY59", -- TheobaldaFamily (MBA-MBA)
		"Sol/338444 2003 ED41", -- TheobaldaFamily (MBA-MBA)
		"Sol/340600 2006 QW32", -- TheobaldaFamily (MBA-MBA)
		"Sol/340626 2006 QT121", -- TheobaldaFamily (MBA-MBA)
		"Sol/340762 2006 SJ318", -- TheobaldaFamily (MBA-MBA)
		"Sol/344262 2001 SJ313", -- TheobaldaFamily (MBA-MBA)
		"Sol/344335 2001 VC96", -- TheobaldaFamily (MBA-MBA)
		"Sol/344849 2004 GX42", -- TheobaldaFamily (MBA-MBA)
		"Sol/345638 2006 SN354", -- TheobaldaFamily (MBA-MBA)
		"Sol/345647 2006 TV4", -- TheobaldaFamily (MBA-MBA)
		"Sol/346026 2007 TM355", -- TheobaldaFamily (MBA-MBA)
		"Sol/347639 2001 SU339", -- TheobaldaFamily (MBA-MBA)
		"Sol/348209 2004 RY64", -- TheobaldaFamily (MBA-MBA)
		"Sol/349008 2006 UJ274", -- TheobaldaFamily (MBA-MBA)
		"Sol/350545 2000 SV173", -- TheobaldaFamily (MBA-MBA)
		"Sol/350817 2002 CC310", -- TheobaldaFamily (MBA-MBA)
		"Sol/352031 2006 VX67", -- TheobaldaFamily (MBA-MBA)
		"Sol/352622 2008 FA7", -- TheobaldaFamily (MBA-MBA)
		"Sol/352645 2008 LW2", -- TheobaldaFamily (MBA-MBA)
		"Sol/353176 2009 MA7", -- TheobaldaFamily (MBA-MBA)
		"Sol/353177 2009 OF21", -- TheobaldaFamily (MBA-MBA)
		"Sol/354205 2002 ES129", -- TheobaldaFamily (MBA-MBA)
		"Sol/355207 2006 YJ9", -- TheobaldaFamily (MBA-MBA)
		"Sol/355209 2006 YR15", -- TheobaldaFamily (MBA-MBA)
		"Sol/355574 2008 CR83", -- TheobaldaFamily (MBA-MBA)
		"Sol/355711 2008 FD122", -- TheobaldaFamily (MBA-MBA)
		"Sol/356868 2011 WJ79", -- TheobaldaFamily (MBA-MBA)
		"Sol/357204 2002 GE38", -- TheobaldaFamily (MBA-MBA)
		"Sol/357735 2005 RR27", -- TheobaldaFamily (MBA-MBA)
		"Sol/357763 2005 SF119", -- TheobaldaFamily (MBA-MBA)
		"Sol/358399 2007 BE6", -- TheobaldaFamily (MBA-MBA)
		"Sol/358417 2007 CN25", -- TheobaldaFamily (MBA-MBA)
		"Sol/360440 2002 JY130", -- TheobaldaFamily (MBA-MBA)
		"Sol/360558 2003 SV399", -- TheobaldaFamily (MBA-MBA)
		"Sol/361026 2005 WY87", -- TheobaldaFamily (MBA-MBA)
		"Sol/361037 2005 WY160", -- TheobaldaFamily (MBA-MBA)
		"Sol/363023 1997 RR2", -- TheobaldaFamily (MBA-MBA)
		"Sol/363370 2002 TR137", -- TheobaldaFamily (MBA-MBA)
		"Sol/363397 2003 HR50", -- TheobaldaFamily (MBA-MBA)
		"Sol/363495 2003 TW26", -- TheobaldaFamily (MBA-MBA)
		"Sol/363511 2003 UA64", -- TheobaldaFamily (MBA-MBA)
		"Sol/364034 2005 WD35", -- TheobaldaFamily (MBA-MBA)
		"Sol/364780 2007 YL71", -- TheobaldaFamily (MBA-MBA)
		"Sol/365794 2011 AS35", -- TheobaldaFamily (MBA-MBA)
		"Sol/366362 2000 CU34", -- TheobaldaFamily (MBA-MBA)
		"Sol/366514 2002 PG178", -- TheobaldaFamily (MBA-MBA)
		"Sol/366558 2002 RS174", -- TheobaldaFamily (MBA-MBA)
		"Sol/366560 2002 RF182", -- TheobaldaFamily (MBA-MBA)
		"Sol/366793 2004 VA57", -- TheobaldaFamily (MBA-MBA)
		"Sol/367455 2008 UR173", -- TheobaldaFamily (MBA-MBA)
		"Sol/368828 2006 CT17", -- TheobaldaFamily (MBA-MBA)
		"Sol/369537 2010 XO88", -- TheobaldaFamily (MBA-MBA)
		"Sol/370070 2001 PU48", -- TheobaldaFamily (MBA-MBA)
		"Sol/370419 2002 UH3", -- TheobaldaFamily (MBA-MBA)
		"Sol/370624 2003 YK52", -- TheobaldaFamily (MBA-MBA)
		"Sol/373510 2001 NX18", -- TheobaldaFamily (MBA-MBA)
		"Sol/373999 2004 BS115", -- TheobaldaFamily (MBA-MBA)
		"Sol/374671 2006 KC114", -- TheobaldaFamily (MBA-MBA)
		"Sol/376029 Blahova", -- TheobaldaFamily (MBA-MBA)
		"Sol/376512 2012 LG2", -- TheobaldaFamily (MBA-MBA)
		"Sol/376731 1999 JS126", -- TheobaldaFamily (MBA-MBA)
		"Sol/377046 2002 TU49", -- TheobaldaFamily (MBA-MBA)
		"Sol/377059 2002 TX283", -- TheobaldaFamily (MBA-MBA)
		"Sol/378374 2007 PP23", -- TheobaldaFamily (MBA-MBA)
		"Sol/378384 2007 QR14", -- TheobaldaFamily (MBA-MBA)
		"Sol/378458 2007 ST", -- TheobaldaFamily (MBA-MBA)
		"Sol/380415 2003 AL92", -- TheobaldaFamily (MBA-MBA)
		"Sol/380416 2003 BT4", -- TheobaldaFamily (MBA-MBA)
		"Sol/381282 2007 TU355", -- TheobaldaFamily (MBA-MBA)
		"Sol/381698 2009 DD74", -- TheobaldaFamily (MBA-MBA)
		"Sol/382133 2011 KP7", -- TheobaldaFamily (MBA-MBA)
		"Sol/382404 1995 SK72", -- TheobaldaFamily (MBA-MBA)
		"Sol/382514 2001 ST102", -- TheobaldaFamily (MBA-MBA)
		"Sol/382552 2001 VT53", -- TheobaldaFamily (MBA-MBA)
		"Sol/383712 2007 UG8", -- TheobaldaFamily (MBA-MBA)
		"Sol/383812 2008 AV71", -- TheobaldaFamily (MBA-MBA)
		"Sol/384183 2009 BC76", -- TheobaldaFamily (MBA-MBA)
		"Sol/384751 2011 QW41", -- TheobaldaFamily (MBA-MBA)
		"Sol/385294 2001 UN77", -- TheobaldaFamily (MBA-MBA)
		"Sol/386213 2007 WF2", -- TheobaldaFamily (MBA-MBA)
		"Sol/386247 2008 AS134", -- TheobaldaFamily (MBA-MBA)
		"Sol/386258 2008 DK57", -- TheobaldaFamily (MBA-MBA)
		"Sol/386549 2009 DC17", -- TheobaldaFamily (MBA-MBA)
		"Sol/386840 2010 JX106", -- TheobaldaFamily (MBA-MBA)
		"Sol/388271 2006 RD17", -- TheobaldaFamily (MBA-MBA)
		"Sol/390630 2002 CC227", -- TheobaldaFamily (MBA-MBA)
		"Sol/391679 2008 AF28", -- TheobaldaFamily (MBA-MBA)
		"Sol/393656 2004 RJ6", -- TheobaldaFamily (MBA-MBA)
		"Sol/393685 2004 RC357", -- TheobaldaFamily (MBA-MBA)
		"Sol/396754 2003 UJ55", -- TheobaldaFamily (MBA-MBA)
		"Sol/397417 2006 YZ36", -- TheobaldaFamily (MBA-MBA)
		"Sol/397799 2008 PE5", -- TheobaldaFamily (MBA-MBA)
		"Sol/398221 2010 OW76", -- TheobaldaFamily (MBA-MBA)
		"Sol/399553 2003 RG27", -- TheobaldaFamily (MBA-MBA)
		"Sol/399566 2003 SD145", -- TheobaldaFamily (MBA-MBA)
		"Sol/399577 2003 SP273", -- TheobaldaFamily (MBA-MBA)
		"Sol/400676 2009 OA25", -- TheobaldaFamily (MBA-MBA)
		"Sol/401209 2011 YO26", -- TheobaldaFamily (MBA-MBA)
		"Sol/401947 2002 PH2", -- TheobaldaFamily (MBA-MBA)
		"Sol/402036 2003 SB223", -- TheobaldaFamily (MBA-MBA)
		"Sol/402495 2006 DN9", -- TheobaldaFamily (MBA-MBA)
		"Sol/402835 2007 GX27", -- TheobaldaFamily (MBA-MBA)
		"Sol/405134 2002 PU110", -- TheobaldaFamily (MBA-MBA)
		"Sol/405237 2003 SL130", -- TheobaldaFamily (MBA-MBA)
		"Sol/405491 2004 XF103", -- TheobaldaFamily (MBA-MBA)
		"Sol/406771 2008 OH21", -- TheobaldaFamily (MBA-MBA)
		"Sol/407016 Danielerdag", -- TheobaldaFamily (MBA-MBA)
		"Sol/407165 2009 UN30", -- TheobaldaFamily (MBA-MBA)
		"Sol/407643 2011 EK63", -- TheobaldaFamily (MBA-MBA)
		"Sol/408339 2013 GH78", -- TheobaldaFamily (MBA-MBA)
		"Sol/408969 2002 PS92", -- TheobaldaFamily (MBA-MBA)
		"Sol/409082 2003 SN327", -- TheobaldaFamily (MBA-MBA)
		"Sol/409825 2006 KL60", -- TheobaldaFamily (MBA-MBA)
		"Sol/410637 2008 RU67", -- TheobaldaFamily (MBA-MBA)
		"Sol/413165 2002 NZ69", -- TheobaldaFamily (MBA-MBA)
		"Sol/413360 2003 YN148", -- TheobaldaFamily (MBA-MBA)
		"Sol/413442 2005 CJ22", -- TheobaldaFamily (MBA-MBA)
		"Sol/414292 2008 QF1", -- TheobaldaFamily (MBA-MBA)
		"Sol/416119 2002 QS35", -- TheobaldaFamily (MBA-MBA)
		"Sol/416139 2002 QX122", -- TheobaldaFamily (MBA-MBA)
		"Sol/416155 2002 RZ118", -- TheobaldaFamily (MBA-MBA)
		"Sol/416507 2003 YF46", -- TheobaldaFamily (MBA-MBA)
		"Sol/416546 2004 BE69", -- TheobaldaFamily (MBA-MBA)
		"Sol/418619 2008 TW5", -- TheobaldaFamily (MBA-MBA)
		"Sol/418869 2008 WN139", -- TheobaldaFamily (MBA-MBA)
		"Sol/419424 2010 BB6", -- TheobaldaFamily (MBA-MBA)
		"Sol/419450 2010 CW128", -- TheobaldaFamily (MBA-MBA)
		"Sol/419488 2010 EB30", -- TheobaldaFamily (MBA-MBA)
		"Sol/421997 2014 QP310", -- TheobaldaFamily (MBA-MBA)
		"Sol/423175 2004 GZ8", -- TheobaldaFamily (MBA-MBA)
		"Sol/424956 2008 YK160", -- TheobaldaFamily (MBA-MBA)
		"Sol/425019 2009 EK29", -- TheobaldaFamily (MBA-MBA)
		"Sol/425345 2010 BD22", -- TheobaldaFamily (MBA-MBA)
		"Sol/425434 2010 DO51", -- TheobaldaFamily (MBA-MBA)
		"Sol/425518 2010 LF1", -- TheobaldaFamily (MBA-MBA)
		"Sol/428365 2007 RH102", -- TheobaldaFamily (MBA-MBA)
		"Sol/429369 2010 JO1", -- TheobaldaFamily (MBA-MBA)
		"Sol/429379 2010 LL64", -- TheobaldaFamily (MBA-MBA)
		"Sol/431188 2006 SH78", -- TheobaldaFamily (MBA-MBA)
		"Sol/431279 2006 UA139", -- TheobaldaFamily (MBA-MBA)
		"Sol/432192 2009 DW44", -- TheobaldaFamily (MBA-MBA)
		"Sol/432228 2009 HQ20", -- TheobaldaFamily (MBA-MBA)
		"Sol/433007 2012 RS6", -- TheobaldaFamily (MBA-MBA)
		"Sol/433310 2013 PQ31", -- TheobaldaFamily (MBA-MBA)
		"Sol/434335 2004 LF9", -- TheobaldaFamily (MBA-MBA)
		"Sol/434469 2005 QY77", -- TheobaldaFamily (MBA-MBA)
		"Sol/436361 2010 KA31", -- TheobaldaFamily (MBA-MBA)
		"Sol/436365 2010 KG125", -- TheobaldaFamily (MBA-MBA)
		"Sol/437334 2013 RC94", -- TheobaldaFamily (MBA-MBA)
		"Sol/438652 2008 CW181", -- TheobaldaFamily (MBA-MBA)
		"Sol/439717 2014 MX42", -- TheobaldaFamily (MBA-MBA)
		"Sol/441345 2008 CH192", -- TheobaldaFamily (MBA-MBA)
		"Sol/441364 2008 DY81", -- TheobaldaFamily (MBA-MBA)
		"Sol/442800 2013 AS14", -- TheobaldaFamily (MBA-MBA)
		"Sol/442840 2013 AZ100", -- TheobaldaFamily (MBA-MBA)
		"Sol/444085 2004 SU39", -- TheobaldaFamily (MBA-MBA)
		"Sol/444088 2004 SO51", -- TheobaldaFamily (MBA-MBA)
		"Sol/444460 2006 EB48", -- TheobaldaFamily (MBA-MBA)
		"Sol/444464 2006 FU10", -- TheobaldaFamily (MBA-MBA)
		"Sol/445527 2011 AL13", -- TheobaldaFamily (MBA-MBA)
		"Sol/445836 2012 CG53", -- TheobaldaFamily (MBA-MBA)
		"Sol/446337 2014 GB29", -- TheobaldaFamily (MBA-MBA)
		"Sol/446676 2015 OS2", -- TheobaldaFamily (MBA-MBA)
		"Sol/447458 2006 JB29", -- TheobaldaFamily (MBA-MBA)
		"Sol/448079 2008 GV139", -- TheobaldaFamily (MBA-MBA)
		"Sol/448102 2008 KJ18", -- TheobaldaFamily (MBA-MBA)
		"Sol/449693 2014 LE22", -- TheobaldaFamily (MBA-MBA)
		"Sol/450251 2003 TO3", -- TheobaldaFamily (MBA-MBA)
		"Sol/451188 2009 SG332", -- TheobaldaFamily (MBA-MBA)
		"Sol/451377 2011 AL74", -- TheobaldaFamily (MBA-MBA)
		"Sol/451621 2012 FA33", -- TheobaldaFamily (MBA-MBA)
		"Sol/452449 2003 SM216", -- TheobaldaFamily (MBA-MBA)
		"Sol/453558 2010 AD1", -- TheobaldaFamily (MBA-MBA)
		"Sol/454810 2015 RY89", -- TheobaldaFamily (MBA-MBA)
		"Sol/455365 2002 TT161", -- TheobaldaFamily (MBA-MBA)
		"Sol/455383 2002 VW24", -- TheobaldaFamily (MBA-MBA)
		"Sol/455469 2003 UV59", -- TheobaldaFamily (MBA-MBA)
		"Sol/456209 2006 JP45", -- TheobaldaFamily (MBA-MBA)
		"Sol/457414 2008 TE163", -- TheobaldaFamily (MBA-MBA)
		"Sol/458085 2010 AE61", -- TheobaldaFamily (MBA-MBA)
		"Sol/458144 2010 HQ95", -- TheobaldaFamily (MBA-MBA)
		"Sol/458716 2011 JD9", -- TheobaldaFamily (MBA-MBA)
		"Sol/458729 2011 LO4", -- TheobaldaFamily (MBA-MBA)
		"Sol/459939 2014 NC21", -- TheobaldaFamily (MBA-MBA)
		"Sol/460141 2014 PB55", -- TheobaldaFamily (MBA-MBA)
		"Sol/460157 2014 QX1", -- TheobaldaFamily (MBA-MBA)
		"Sol/460213 2014 QN172", -- TheobaldaFamily (MBA-MBA)
		"Sol/460341 2014 RC16", -- TheobaldaFamily (MBA-MBA)
		"Sol/460643 2014 US117", -- TheobaldaFamily (MBA-MBA)
		"Sol/460674 2014 UB164", -- TheobaldaFamily (MBA-MBA)
		"Sol/461645 2005 ET268", -- TheobaldaFamily (MBA-MBA)
		"Sol/461669 2005 GX227", -- TheobaldaFamily (MBA-MBA)
		"Sol/461682 2005 MF4", -- TheobaldaFamily (MBA-MBA)
		"Sol/463348 2012 QL21", -- TheobaldaFamily (MBA-MBA)
		"Sol/463951 2014 VV", -- TheobaldaFamily (MBA-MBA)
		"Sol/463966 2014 VN27", -- TheobaldaFamily (MBA-MBA)
		"Sol/464537 2016 CG23", -- TheobaldaFamily (MBA-MBA)
		"Sol/464659 2001 SH10", -- TheobaldaFamily (MBA-MBA)
		"Sol/464851 2005 EP330", -- TheobaldaFamily (MBA-MBA)
		"Sol/465821 2010 EE122", -- TheobaldaFamily (MBA-MBA)
		"Sol/466229 2012 TP218", -- TheobaldaFamily (MBA-MBA)
		"Sol/468463 2004 CY10", -- TheobaldaFamily (MBA-MBA)
		"Sol/468505 2005 LC52", -- TheobaldaFamily (MBA-MBA)
		"Sol/468774 2011 SN254", -- TheobaldaFamily (MBA-MBA)
		"Sol/468907 2014 BC43", -- TheobaldaFamily (MBA-MBA)
		"Sol/468922 2014 WE186", -- TheobaldaFamily (MBA-MBA)
		"Sol/469791 2005 RC6", -- TheobaldaFamily (MBA-MBA)
		"Sol/470872 2009 AY32", -- TheobaldaFamily (MBA-MBA)
		"Sol/471460 2011 UH207", -- TheobaldaFamily (MBA-MBA)
		"Sol/472359 2015 BF30", -- TheobaldaFamily (MBA-MBA)
		"Sol/472621 2015 DH178", -- TheobaldaFamily (MBA-MBA)
		"Sol/472778 2015 FS147", -- TheobaldaFamily (MBA-MBA)
		"Sol/472887 2015 FS321", -- TheobaldaFamily (MBA-MBA)
		"Sol/473246 2015 LN37", -- TheobaldaFamily (MBA-MBA)
		"Sol/473749 2016 EW12", -- TheobaldaFamily (MBA-MBA)
		"Sol/473776 2016 EQ78", -- TheobaldaFamily (MBA-MBA)
		"Sol/474048 2016 GU242", -- TheobaldaFamily (MBA-MBA)
		"Sol/474173 1999 TT262", -- TheobaldaFamily (MBA-MBA)
		"Sol/474435 2003 GB32", -- TheobaldaFamily (MBA-MBA)
		"Sol/474789 2005 QH159", -- TheobaldaFamily (MBA-MBA)
		"Sol/475316 2005 YL107", -- TheobaldaFamily (MBA-MBA)
		"Sol/477670 2010 OZ77", -- TheobaldaFamily (MBA-MBA)
		"Sol/479277 2013 GW10", -- TheobaldaFamily (MBA-MBA)
		"Sol/480114 2015 FJ75", -- TheobaldaFamily (MBA-MBA)
		"Sol/480256 2015 HB61", -- TheobaldaFamily (MBA-MBA)
		"Sol/482094 2010 LD46", -- TheobaldaFamily (MBA-MBA)
		"Sol/482112 2010 NN17", -- TheobaldaFamily (MBA-MBA)
		"Sol/483972 2006 BZ233", -- TheobaldaFamily (MBA-MBA)
		"Sol/484007 2006 DW37", -- TheobaldaFamily (MBA-MBA)
		"Sol/485369 2011 EX2", -- TheobaldaFamily (MBA-MBA)
		"Sol/485817 2012 DR52", -- TheobaldaFamily (MBA-MBA)
		"Sol/486640 2013 PA", -- TheobaldaFamily (MBA-MBA)
		"Sol/487709 2015 RS37", -- TheobaldaFamily (MBA-MBA)
		"Sol/488315 2016 UX79", -- TheobaldaFamily (MBA-MBA)
		"Sol/488381 2016 WR46", -- TheobaldaFamily (MBA-MBA)
		"Sol/488741 2004 RP213", -- TheobaldaFamily (MBA-MBA)
		"Sol/489214 2006 KA17", -- TheobaldaFamily (MBA-MBA)
		"Sol/489217 2006 KG46", -- TheobaldaFamily (MBA-MBA)
		"Sol/489450 2007 AN13", -- TheobaldaFamily (MBA-MBA)
		"Sol/490468 2009 SB291", -- TheobaldaFamily (MBA-MBA)
		"Sol/490592 2009 WO167", -- TheobaldaFamily (MBA-MBA)
		"Sol/490597 2009 WK173", -- TheobaldaFamily (MBA-MBA)
		"Sol/490883 2011 BU39", -- TheobaldaFamily (MBA-MBA)
		"Sol/490896 2011 BP85", -- TheobaldaFamily (MBA-MBA)
		"Sol/491093 2011 SJ21", -- TheobaldaFamily (MBA-MBA)
		"Sol/493684 2015 SU1", -- TheobaldaFamily (MBA-MBA)
		"Sol/493887 2015 XV165", -- TheobaldaFamily (MBA-MBA)
		"Sol/494220 2016 LK42", -- TheobaldaFamily (MBA-MBA)
		"Sol/494245 2016 PC75", -- TheobaldaFamily (MBA-MBA)
		"Sol/495634 2015 XE107", -- TheobaldaFamily (MBA-MBA)
		"Sol/495754 2016 GZ34", -- TheobaldaFamily (MBA-MBA)
		"Sol/495821 2017 FB121", -- TheobaldaFamily (MBA-MBA)
		"Sol/495946 2006 SQ407", -- TheobaldaFamily (MBA-MBA)
		"Sol/496265 2012 RE3", -- TheobaldaFamily (MBA-MBA)
		"Sol/497709 2006 SX104", -- TheobaldaFamily (MBA-MBA)
		"Sol/497825 2006 TC130", -- TheobaldaFamily (MBA-MBA)
		"Sol/497924 2006 VV107", -- TheobaldaFamily (MBA-MBA)
		"Sol/498402 2007 YS42", -- TheobaldaFamily (MBA-MBA)
		"Sol/498528 2008 FB5", -- TheobaldaFamily (MBA-MBA)
		"Sol/499461 2010 EA141", -- TheobaldaFamily (MBA-MBA)
		"Sol/499983 2011 MK3", -- TheobaldaFamily (MBA-MBA)
		"Sol/500431 2012 TF149", -- TheobaldaFamily (MBA-MBA)
		"Sol/500770 2013 CT64", -- TheobaldaFamily (MBA-MBA)
		"Sol/502769 2015 DO81", -- TheobaldaFamily (MBA-MBA)
		"Sol/504260 2006 VW49", -- TheobaldaFamily (MBA-MBA)
		"Sol/505357 2013 DN12", -- TheobaldaFamily (MBA-MBA)
		"Sol/507628 2013 GG113", -- TheobaldaFamily (MBA-MBA)
		"Sol/507833 2014 EB32", -- TheobaldaFamily (MBA-MBA)
		"Sol/509043 2005 SF144", -- TheobaldaFamily (MBA-MBA)
		"Sol/509444 2007 GJ17", -- TheobaldaFamily (MBA-MBA)
		"Sol/515233 2012 BU106", -- TheobaldaFamily (MBA-MBA)
		"Sol/516606 2007 LA6", -- TheobaldaFamily (MBA-MBA)
		"Sol/524313 2001 VT51", -- TheobaldaFamily (MBA-MBA)
		"Sol/524315 2001 VF61", -- TheobaldaFamily (MBA-MBA)
		"Sol/524418 2002 AD200", -- TheobaldaFamily (MBA-MBA)
		"Sol/524469 2002 GA192", -- TheobaldaFamily (MBA-MBA)
		"Sol/528074 2008 FF106", -- TheobaldaFamily (MBA-MBA)
		"Sol/528136 2008 GO104", -- TheobaldaFamily (MBA-MBA)
		"Sol/528168 2008 HL22", -- TheobaldaFamily (MBA-MBA)
		"Sol/529051 2009 PK3", -- TheobaldaFamily (MBA-MBA)
		"Sol/529173 2009 SE150", -- TheobaldaFamily (MBA-MBA)
		"Sol/531581 2012 TA320", -- TheobaldaFamily (MBA-MBA)
		"Sol/531635 2012 US21", -- TheobaldaFamily (MBA-MBA)
		"Sol/531973 2013 CS182", -- TheobaldaFamily (MBA-MBA)
		"Sol/533631 2014 KH80", -- TheobaldaFamily (MBA-MBA)
		"Sol/542014 2012 HC77", -- TheobaldaFamily (MBA-MBA)
		"Sol/543348 2014 AM41", -- TheobaldaFamily (MBA-MBA)
		"Sol/555237 2013 TU118", -- TheobaldaFamily (MBA-MBA)
		"Sol/569998 2006 BP100", -- TheobaldaFamily (MBA-MBA)
		"Sol/578526 2014 DL111", -- TheobaldaFamily (MBA-MBA)
		"Sol/586781 2004 TO250", -- TheobaldaFamily (MBA-MBA)
		"Sol/592026 2014 ME15", -- TheobaldaFamily (MBA-MBA)
		"Sol/595280 2002 GT2", -- TheobaldaFamily (MBA-MBA)
		"Sol/596326 2005 RG29", -- TheobaldaFamily (MBA-MBA)
		"Sol/598070 2008 EK7", -- TheobaldaFamily (MBA-MBA)
		"Sol/606042 2017 DL100", -- TheobaldaFamily (MBA-MBA)
		"Sol/612288 2001 TA253", -- TheobaldaFamily (MBA-MBA)
		"Sol/612791 2004 PR78", -- TheobaldaFamily (MBA-MBA)
		"Sol/613856 2007 TL412", -- TheobaldaFamily (MBA-MBA)
	}
}